/*  available colors: primarybgcolor, secondarybgcolor, primaryfontcolor, secondaryfontcolor */

a {	color: #0D4E8E; }
.primarybgcolor { background: #0D4E8E ; }
.secondarybgcolor { background: #secondarybgcolor; }
.primaryfontcolor { color: #0D4E8E ; }
.secondaryfontcolor { color: #secondarybgcolor ; }


#header-logo {
	background-image: url(http://grfx.cstv.com/graphics/allaccess/logos/cslive-aa-logo.png);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://grfx.cstv.com/graphics/cslive-aa-logo.png',sizingMethod='scale');
}

#storeportalbox .portal-price { color: #0D4E8E; }

#list.tab-controls li.active a,
#vtab.tab-controls li.active a {
	background: #0D4E8E;
}
#list.tab-controls li#csl-link a {
	color: #0D4E8E;
}
.list-view .media-results .media.active-media .media-time {
	background: #0D4E8E;
}
.block-view .media-results .media.active-media {
	border: solid 5px #0D4E8E;
}
@media (max-width: 767px) {
	.block-view .media-results .media.active-media,
	.list-view .media-results .media.active-media {
		border: solid 5px #0D4E8E;
	}
	.block-view .media-results .media.active-media .media-time,
	.list-view .media-results .media.active-media .media-time  {
		background: transparent;
	}
	.block-view .media-results .media.active-media .media-time .playing,
	.list-view .media-results .media.active-media .media-time .playing  {
		color: #0D4E8E;
	}
}
